/* css-Anweisungen für Referenzen Dachimpraegnierung html/referenzen-dachimpraegnierung.html   */
.referenz-ueberschrift {
   margin-bottom:0;
   font-size:clamp(1.3rem, 1.5vw, 1.5rem);
   color:#DC143C;
   } 
#nortmoor-2022, #soegel-2022, #wilhelmshaven, #rhauderfehn, #lemwerder, #garrel, #varel, #haseluenne, #quakenbrueck, #idafehn, #essen, #wiefelstede, #papenburg, #meppen, #ermke, #wildeshausen, #bockhorst, #molbergen, #westerstede, #haren, #augustfehn, #bunde-2020, #dwergte-2020, #idafehn-2020 {
   width:100%;
   margin: 0 auto;
   height:auto;
   padding:0;
   overflow:hidden;
   }
#nortmoor-2022 img, #soegel-2022 img, #wilhelmshaven img, #rhauderfehn img, #lemwerder img, #garrel img, #varel img, #haseluenne img, #quakenbrueck img, #idafehn img, #essen img, #wiefelstede img, #papenburg img, #meppen img, #ermke img, #wildeshausen img, #bockhorst img, #molbergen img, #westerstede img, #haren img, #augustfehn img, #bunde-2020 img, #dwergte-2020 img, #idafehn-2020 img {
   margin:0 auto;
   border:5px solid #fff;
   }
#nortmoor-2022 p, #soegel-2022 p, #wilhelmshaven p, #rhauderfehn p, #lemwerder p, #garrel p, #varel p, #haseluenne p, #quakenbrueck p, #idafehn p, #essen p, #wiefelstede p, #papenburg p, #meppen p, #ermke p, #wildeshausen p, #bockhorst p, #molbergen p, #westerstede p, #haren p, #augustfehn p, #bunde-2020 p, #dwergte-2020 p, #idafehn-2020 p {
   font-size:85%;
   padding-bottom:.5em;
   }     

